html{
    min-height: 100% !important;
    min-width: 100% !important;
}

body {
    margin: 0px !important;
    min-height: 100% !important;
    min-width: 100% !important;
    background: #fefefe;
}


.status-messages {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    font-weight: 550;
    color: #5D676D;
    margin-bottom: 10px;
    text-align: left;
    padding: 15px 13px 15px 20px;
    display: flex;
    flex-direction: row;
}

.status-messages p {
    padding: 0;
    margin: 0;
}

.status-messages strong {
    font-family:"Open Sans-Bold";
    font-weight: normal !important;
}

.status-messages.icon {
    display: inline-block;
    padding: 0;
    align-self: center;
    margin: 0 13px 0 0;
    width: 31px !important;
    min-width: 31px;
    height: 28px;
    background-repeat: no-repeat;
}

.status-messages a {
    color: #5D676D;
    text-decoration: underline;
    cursor: pointer;
}

.status-messages.message {
    display: inline-block;
    padding: 0;
}

.status-messages.error {
    background-color: rgba(250, 60, 128, 0.22);
}

.status-messages.error .icon {
    background-image: url('./assets/images/icon-error.svg');
    width: 34px;
}

.status-messages.warning {
    background-color: rgba(250, 206, 60, 0.22);
}

.status-messages.warning .icon {
    background-image: url('./assets/images/icon-alert.svg');
}